Które urządzenia Apple są obsługiwane?

Aplikacja WhatsApp dla telefonu iPhone wymaga iOS 4.3 lub wyżej. Dla uzyskania najlepszych rezultatów korzystania z aplikacji, zalecamy używanie najnowszej wersji iOS, dostępnej dla Twojego telefonu. Aby dowiedzieć się jak uaktualnić oprogramowanie w Twoim iPhonie, przeczytaj ten artykuł Apple Support.

Zauważ proszę: urządzenia iPod ani iPad nie są obecnie obsługiwane.

Nie zabraniamy zupełnie używania urządzeń po jailbreaku lub bez simlocka, jednak modyfikacje te mogą mieć wpływ na funkcjonalność urządzeń. Dlatego też, nie jesteśmy w stanie zapewnić wsparcia urządzeń używających zmodyfikowanych wersji systemu operacyjnego telefonu iPhone.

Aplikacja WhatsApp dostępna jest dla wielu różnych typów telefonu. Możesz dowiedzieć się które urządzenia są obsługiwane tuatj: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Pozdrawiamy,
Zespół Wsparcia WhatsApp